Bug 109874 - [PATCH] archivers/p5-Compress-Raw-Zlib: update to 2.004
Summary: [PATCH] archivers/p5-Compress-Raw-Zlib: update to 2.004
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-03-04 23:40 UTC by Martin Wilke
Modified: 2007-03-06 21:02 UTC (History)
1 user (show)

See Also:


Attachments
p5-Compress-Raw-Zlib-2.004.patch (1.20 KB, patch)
2007-03-04 23:40 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke freebsd_committer 2007-03-04 23:40:05 UTC
- Update to 2.004
- TB:   http://tb2.miwibox.org/index.php?action=describe_port&id=60

Port maintainer (thomas@goodking.ca) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-03-04 23:40:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2007-03-04 23:40:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Thomas Abthorpe 2007-03-05 03:34:21 UTC
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

I concur with this patch, please commit.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (FreeBSD)

iD8DBQFF64/I5Gm/jNBp8qARAjMiAJ9fFb1cJUQWdqMWXxwqazIbMOd5JgCfQu49
+end/zLIkYdRom3tu8hotiE=
=C2l3
-----END PGP SIGNATURE-----
Comment 4 Thomas Abthorpe 2007-03-05 15:09:52 UTC
Previous reply got munged, I concur with the patch, please commit.

----- Original Message ----- 
From: "Edwin Groothuis" <edwin@FreeBSD.ORG>
To: <thomas@goodking.ca>
Sent: Sunday, March 04, 2007 6:40 PM
Subject: Re: ports/109874: [PATCH] archivers/p5-Compress-Raw-Zlib: update to 
2.004


> Maintainer of archivers/p5-Compress-Raw-Zlib,
>
> Please note that PR ports/109874 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/109874
>
> -- 
> Edwin Groothuis
> edwin@FreeBSD.org
>
Comment 5 Martin Wilke freebsd_committer 2007-03-06 21:02:28 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!